 .u-section-1 {
  background-image: none;
  --color-var: #c0c0c0;
}

.u-section-1 .u-sheet-1 {
  min-height: 1575px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 622px;
  margin: 60px 159px 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 45px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 5px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-1 {
  width: 241px;
  height: 300px;
  margin: -45px auto 0 57px;
}

.u-section-1 .u-layout-wrap-2 {
  width: 781px;
  margin: -249px 0 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 808px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-text-2 {
  font-family: Metropolis-Regular;
  margin: 0;
}

.u-section-1 .u-group-1 {
  width: 309px;
  min-height: 316px;
  height: auto;
  margin: -543px auto 60px 32px;
}

.u-section-1 .u-audio-1 {
  width: 269px;
  height: 92px;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-1 .u-audio-2 {
  width: 269px;
  height: 92px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1 .u-audio-3 {
  width: 269px;
  height: 92px;
  background-image: none;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-right: 20px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 5px;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 642px;
    margin-top: -235px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 816px;
  }

  .u-section-1 .u-group-1 {
    margin-left: 19px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1559px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 55px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 64px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 23px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-left: 30px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 717px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 8px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1468px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 41px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 79px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 8px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -18px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 676px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: 20px;
    margin-bottom: 19px;
    margin-left: 102px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2007px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 14px;
    margin-bottom: 60px;
    --color-var: #c0c0c0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-audio-1 {
    --color-var: #c0c0c0;
  }

  .u-section-1 .u-audio-2 {
    --color-var: #c0c0c0;
  }

  .u-section-1 .u-audio-3 {
    --color-var: #c0c0c0;
  }
}@font-face {
  font-family: 'Metropolis-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Metropolis-Regular.otf);
}@font-face {
  font-family: 'Metropolis-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Metropolis-Medium.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Metropolis-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Metropolis-Regular.otf);
}@font-face {
  font-family: 'Metropolis-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Metropolis-Medium.otf);
}